Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000509 [SkyOS 5.0 - Beta] major always 2005-01-10 13:40 2006-03-28 11:11
Reporter Another One View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000509: beta8.3-pre Firefox issues - cursor doesn't change on links.
Description Just like the Summary says, one has to guess where the links are located.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-01-10 13:40 Another One New Issue
2005-04-11 11:40 robert Status new => resolved
2005-04-11 11:40 robert Resolution open => fixed
2005-04-11 11:40 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker